Commit 15005d91 authored by Eloy Lafuente's avatar Eloy Lafuente
Browse files

MDL-50102 versions: coding style cleanup.

parent 84d60946
......@@ -125,8 +125,16 @@ abstract class backup implements checksumable {
const OPERATION_BACKUP ='backup'; // We are performing one backup
const OPERATION_RESTORE ='restore';// We are performing one restore
// Version (to keep CFG->backup_version (and release) updated automatically)
// Version and release (to keep CFG->backup_version (and release) updated automatically).
/**
* Usually same than major release version, this is used to mark important
* point is backup when some behavior/approach channged, in order to allow
* conditional coding based on it.
*/
const VERSION = 2015051100;
/**
* Usually same than major release zero version, mainly for informative/historic purposes.
*/
const RELEASE = '2.9';
}
......
......@@ -25,5 +25,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100; // The current plugin version (Date: YYYYMMDDXX)
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'enrol_imsenterprise';
......@@ -26,7 +26,7 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component= 'filter_data';
$plugin->dependencies = array('mod_data' => 2015050500);
......@@ -26,7 +26,7 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component= 'filter_glossary';
$plugin->dependencies = array('mod_glossary' => 2015050500);
......@@ -25,5 +25,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component= 'filter_mathjaxloader';
......@@ -26,4 +26,4 @@ defined('MOODLE_INTERNAL') || die;
$plugin->component = 'booktool_exportimscp'; // Full name of the plugin (used for diagnostics)
$plugin->version = 2015051100; // The current plugin version (Date: YYYYMMDDXX)
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
......@@ -26,4 +26,4 @@ defined('MOODLE_INTERNAL') || die;
$plugin->component = 'booktool_importhtml'; // Full name of the plugin (used for diagnostics)
$plugin->version = 2015051100; // The current plugin version (Date: YYYYMMDDXX)
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
......@@ -26,4 +26,4 @@ defined('MOODLE_INTERNAL') || die;
$plugin->component = 'booktool_print'; // Full name of the plugin (used for diagnostics)
$plugin->version = 2015051100; // The current plugin version (Date: YYYYMMDDXX)
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
......@@ -26,5 +26,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->component = 'workshopallocation_manual';
\ No newline at end of file
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'workshopallocation_manual';
......@@ -26,5 +26,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'workshopeval_best';
......@@ -29,5 +29,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'workshopform_accumulative';
......@@ -29,5 +29,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'workshopform_comments';
......@@ -29,5 +29,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'workshopform_numerrors';
......@@ -29,5 +29,5 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100;
$plugin->requires = 2015050500; // Requires this Moodle version
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'workshopform_rubric';
......@@ -24,7 +24,7 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2015051100; // the current module version (YYYYMMDDXX)
$plugin->requires = 2015050500; // requires this Moodle version
$plugin->component = 'mod_workshop'; // full name of the plugin (used for diagnostics)
$plugin->cron = 60; // give as a chance every minute
$plugin->version = 2015051100; // The current module version (YYYYMMDDXX)
$plugin->requires = 2015050500; // Requires this Moodle version.
$plugin->component = 'mod_workshop';
$plugin->cron = 60; // Give as a chance every minute.
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment